.background-cover {
    background-position: center center;
    background-size: cover;
}
.background-tile {
    background-repeat: repeat;
}
.background-center {
    background-position: center center;
    background-repeat: no-repeat;
}
body {
    /* background-image: url('/Users/brooke/Desktop/wallpaper-win31-marble.png'); */
	background-color: #c3c7cb;
    font-family: BlinkMacSystemFont, Arial, Helvetica, sans-serif;
    width: 690px;
    margin: 0 auto;
	cursor: url('/Users/brooke/Downloads/cursor.cur');
}
body.layout-two-column {
    width: 1022px;
}
body.layout-three-column {
    width: 1065px;
}
a, a:hover {
    text-decoration: none;
}
main {
    float: left;
    width: 508px;
    margin-top: 64px;
    margin-bottom: 32px;
}
.layout-two-column main {
    width: 882px;
}
.layout-three-column main {
    width: 925px;
}
.sidebar {
    position: fixed;
    margin-left: 550px;
    margin-top: 64px;
    width: 136px;
    font-size: 12px;
}
.layout-two-column .sidebar {
    margin-left: 884px;
}
.layout-three-column .sidebar {
    margin-left: 927px;
}
.sidebar-links {
    list-style-type: none;
    padding-left: 0;
    margin: 4px 0;
}
.button-border {
    border: 2px solid black;
    border-radius: 3px;
    margin: 2px;
}
.sidebar-links li {
    background-color: #C3C7CB;
    color: black;
    border: 2px solid white;
    border-right-color: #868A8E;
    border-bottom-color: #868A8E;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    word-wrap: break-word;
}
.blog-description {
    text-align: center;
    padding: 10px;
    font-size: 10px;
    word-wrap: break-word;
    color: #000000;
}
.blog-description a, .blog-description a:hover {
    color: #000000;
    text-decoration: underline;
}
.window-border {
    margin-bottom: 48px;
    margin-right: 48px;
    width: 100%;
    border: 1px solid black;
    background-color: #c3c7cb;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
    background-position: top left, top right, bottom left, bottom right;
}
main .window-border {
    width: 508px;
    float: left;
}
.layout-two-column main .window-border {
    width: 408px;
    margin-right: 32px;
    margin-bottom: 32px;
}
.layout-three-column main .window-border {
    width: 283px;
    margin-right: 24px;
    margin-bottom: 24px;
}
.window {
    margin: 2px;
    border: 1px solid black;
}
.sidebar .window {
    background-color: #ffffff;
}
.title-bar {
    background-color: #00017C;
    color: #ffffff;
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    overflow-y: hidden;
    cursor: default;
    min-height: 18px;
    text-align: center;
}
.title-bar-buttons {
    float: right;
    width: 19px;
    height: 18px;
    background-image: url('/Users/brooke/Documents/Github/brkdltn.github.io/img/title-bar-icon.png');
    background-repeat: no-repeat;
    background-position: -19px 0;
}
.title-bar img {
    margin-right: 2px;
    vertical-align: middle;
}
.title-bar .icon {
    width: 19px;
    height: 18px;
    background-image: url('/Users/brooke/Documents/Github/brkdltn.github.io/img/title-bar-icon.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    float: left;
}
.sidebar .title-bar {
    border-bottom: 1px solid black;
    word-wrap: break-word;
}
.menu-bar {
    background-color: #ffffff;
    border-top: 1px solid black;
    overflow: hidden;
}
.menu-items {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
}
.menu-items li {
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    padding: 0 8px;
}
.menu-items a {
    color: #000000;
    padding-bottom: 1px;
}
.menu-items a:hover {
    background-color: #00017C;
    color: white;
}
.first-letter {
    text-decoration: underline;
}
.text-area {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 12px;
    background-color: #ffffff;
    color: #000000;
    padding: 10px 20px;
    border-top: 1px solid black;
}

.pagenav {
    float: none !important;
    margin: 0 auto !important;
    clear: both;
    min-width: 400px;
}
